Aktualizacja v2.2.0 -> v2.3.0

Moderator: fracz

User avatar
Woden
Posts: 35
Joined: Sat Mar 10, 2018 9:17 am

Fri Feb 15, 2019 7:05 pm

A u mnie niestety po aktualizacji, którą zrobiłem jakieś 30 min temu wywala błąd: "SUPLA Server is down".
mariusz_70
Posts: 37
Joined: Thu Nov 10, 2016 5:51 pm

Fri Feb 15, 2019 7:11 pm

Woden wrote:
Fri Feb 15, 2019 7:05 pm
A u mnie niestety po aktualizacji, którą zrobiłem jakieś 30 min temu wywala błąd: "SUPLA Server is down".
Mam to samo na Qnap-ie
User avatar
lesny8
Posts: 799
Joined: Mon Dec 11, 2017 9:43 pm

Fri Feb 15, 2019 7:18 pm

Woden wrote:
Fri Feb 15, 2019 7:05 pm
A u mnie niestety po aktualizacji, którą zrobiłem jakieś 30 min temu wywala błąd: "SUPLA Server is down".
Pokaż logi z servera
User avatar
Woden
Posts: 35
Joined: Sat Mar 10, 2018 9:17 am

Fri Feb 15, 2019 7:20 pm

Dzięki za chęć niesienia pomocy. Postanowiłem strzelić format karty SD i rozpocząć przygodę od podstaw - jestem w trakcie.
Jeżeli problem się pojawi to wstawię logi.
User avatar
lesny8
Posts: 799
Joined: Mon Dec 11, 2017 9:43 pm

Fri Feb 15, 2019 7:24 pm

Woden wrote:
Fri Feb 15, 2019 7:20 pm
Dzięki za chęć niesienia pomocy. Postanowiłem strzelić format karty SD i rozpocząć przygodę od podstaw - jestem w trakcie.
Jeżeli problem się pojawi to wstawię logi.
;) szybko, ale kopie bazy zrobiłeś?
mariusz_70 wrote:
Fri Feb 15, 2019 7:11 pm
Mam to samo na Qnap-ie
Pokaż logi
Próbowałeś uruchomić ponownie aplikację, albo qnap-a?
User avatar
Woden
Posts: 35
Joined: Sat Mar 10, 2018 9:17 am

Fri Feb 15, 2019 7:28 pm

Mam zrobiony obraz karty SD przed aktualizacją z 2.2 do 2.3.
Kopia bazy też jest.
User avatar
fracz
Posts: 1585
Joined: Fri Oct 28, 2016 10:56 pm
Location: Rybna

Fri Feb 15, 2019 7:37 pm

Z tego co pamiętam na qnapach był problem z wirtualnym montowaniem katalogów i trezba było zmontować socket dir na dysk żeby zadziałało (jak zaglądniecie do docker-compose.yml na sam dół to będziecie wiedzieć o co chodzi). Dlatego była przygotowywana osobna konfiguracja na qnapa... Czego jeszcze nie zdążyłem zrobić.

W ogóle to GUI na qnapach pozwoliło wam aktualizowac?

Jaka wersja dockera i docker compose jest teraz na tych qnapach? Ostatnio był jakiś dinozaur.
mariusz_70
Posts: 37
Joined: Thu Nov 10, 2016 5:51 pm

Fri Feb 15, 2019 7:49 pm

Zrobiłem kopie bazy, wywaliłem 2.2 zainstalowałem 2.3 ,przywróciłem kopie bazy wszystko poszło dobrze ale kiedy loguje się do supli mam w/w błąd
User avatar
Woden
Posts: 35
Joined: Sat Mar 10, 2018 9:17 am

Fri Feb 15, 2019 7:50 pm

Na RPI3 B spróbuję jednak jeszcze podejść do aktualizacji z 2.2 na 2.3.
Pytanie czy wersja dockera na potrzeby aktualizacji jest ok?
Docker version 18.09.0, build 4d60db4
docker-compose version 1.23.2, build 1110ad0
User avatar
lesny8
Posts: 799
Joined: Mon Dec 11, 2017 9:43 pm

Fri Feb 15, 2019 8:00 pm

Woden wrote:
Fri Feb 15, 2019 7:50 pm
Na RPI3 B spróbuję jednak jeszcze podejść do aktualizacji z 2.2 na 2.3.
Pytanie czy wersja dockera na potrzeby aktualizacji jest ok?
Docker version 18.09.0, build 4d60db4
docker-compose version 1.23.2, build 1110ad0
Tak, ja mam takie same
Post Reply